
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CIOdm_Parser", "CIOdm_Parser.csproj", "{A6DB12A4-DA7A-4DC2-B0F2-0402AF58E984}"
EndProject
Global
	GlobalSection(PowerDesigner) = preSolution
		HasSWS = 1
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A6DB12A4-DA7A-4DC2-B0F2-0402AF58E984}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6DB12A4-DA7A-4DC2-B0F2-0402AF58E984}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6DB12A4-DA7A-4DC2-B0F2-0402AF58E984}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6DB12A4-DA7A-4DC2-B0F2-0402AF58E984}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
